.product-btn {
  margin: 0 0 20px;
}
.product-btn a {
  text-align: center;
  display: block;
  vertical-align: top;
  color: #fff;
  text-decoration: none;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.01) 0%, rgba(255, 255, 255, 0.01) 100%);
  border-radius: 4px;
  background-color: #1ba34a;
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2);
  font-size: 17px;
  padding: 15px 20px;
  line-height: 1.1;
}
.product-btn a:hover {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.02) 0%, rgba(255, 255, 255, 0.02) 100%);
}
.product-btn a:active {
  background-image: linear-gradient(to top, rgba(255, 255, 255, 0.01) 0%, rgba(0, 0, 0, 0.01) 100%);
  box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.1);
}
.product-thumb .product-btn a, .product-item-simple .product-btn a {
  padding: 10px;
  font-size: 15px;
}
.shop2-pricelist .product-btn {
  margin: 0 0 10px;
}
.shop2-pricelist .product-btn a {
  padding: 10px;
  font-size: 13px;
}
@media (max-width: 988px) and (min-width: 481px) {
  .shop2-product .product-btn a {
    display: inline-block;
  }
}
